/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
span.et_pb_scroll_top.et-pb-icon.et-visible {
    display: none !important;
}

#top-menu li a {
    font-weight: 500;
}

#page-container a {
	transition-duration: 0.3s;
}

#et-top-navigation .nav li ul {
    width: 320px;
}

#et-top-navigation #top-menu li li a {
    width: 280px;
}

@media only screen and (min-width:981px) {
	.et_pb_section.home-hero.et_pb_with_background.et_section_regular {
		padding: 8% 0;
	}
	#top-menu .menu-item-has-children>a:first-child:after {
		content: ">";
        rotate: 90deg;
	}
}

.linked-img a {
    vertical-align: middle;
	padding-right: 10px;
}

span.linked-img img {
    height: 20px;
    width: auto;
    line-height: 0;
}

span.info-border {
    padding: 0 10px;
}

div#et-info,
div#et-info a {
    font-weight: 300;
}

#top-header div#et-info a:hover {
    color: #FF7420 !important;
	opacity: 1 !important;
}

.hero-title .et_pb_text_inner h1 {
    padding-bottom: 0px;
}

.et_pb_column.hero-button-column {
    display: flex;
	flex-wrap: wrap;
    gap: 20px;
}

body #page-container .et_pb_section.home-hero a.et_pb_button.button-vol:before {
    font-size: 16px !important;
	margin-left: -1.5em;
}

body #page-container .et_pb_section.home-hero .et_pb_button.button-vol {
    padding-right: 2.6em !important;
    padding-left: 3.4em !important;
    padding-top: 1.2em !important;
    padding-bottom: 1.2em !important;
}

body #page-container .et_pb_section.home-hero .et_pb_button.button-clear {
    padding: 1.2em 2.6em !important;
}

.home-hero .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, 
.home-hero .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover,
.et_button_no_icon .et_pb_button {
    padding: 1.2em 2.6em !important;
}

.et_pb_row.hero-button-row {
    padding-bottom: 0;
    padding-top: 3%;
}

.et_pb_module.et_pb_text.hero-text-module {
    max-width: 600px;
}

.dual-color-title h2 span,
.dual-color-title h3 span {
    color: #FF7420;
}

.et_pb_module.et_pb_blurb.home-blurb.et_pb_text_align_left.et_pb_blurb_position_left.et_pb_bg_layout_light {
	margin-bottom: 30px;
}

.et_pb_module.home-blurb .et_pb_blurb_content {
    padding: 60px 40px;
	min-height: 200px;
    max-width: 400px;
	margin-left: 0;
	border-radius: 5px;
    box-shadow: 0 4px 25px 0 #00000026;
}

.et_pb_module.home-blurb.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 50px;
	vertical-align: middle;
}

.et_pb_module.home-blurb.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 25px;
    vertical-align: middle;
}

.et_pb_module.home-blurb h4.et_pb_module_header {
	padding-bottom: 0;
	font-size: 20px;
}

.et_pb_module.et_pb_blurb.home-blurb:hover {
	cursor: pointer;
}

.et_pb_module.et_pb_blurb.home-blurb:hover .et_pb_blurb_content {
	background-color: #001d3d;
}

.et_pb_module.et_pb_blurb.home-blurb:hover .et_pb_main_blurb_image {
	width: 0px !important;
	transition-duration: 0.8s;
}

.et_pb_module.et_pb_blurb.home-blurb:hover h4.et_pb_module_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.et_pb_module.et_pb_blurb.home-blurb:hover h4.et_pb_module_header:after {
	content: url(/assets/uploads/arrow-right-blue.png);
}

.carousel-section .et_pb_module.dsm_card_carousel.home-carousel.dsm_card_carousel_layout_stacked.dsm_card_carousel_arrow_outside.dsm_card_carousel_arrow_mobile_inside {
    margin-bottom: 0 !important;
}

.carousel-section .et_pb_module.dsm_card_carousel.home-carousel .swiper-container {
    margin-bottom: 30px !important;
}

.carousel-section .home-carousel .dsm_card_wrapper {
    height: 570px;
    position: relative;
}

.carousel-section .home-carousel .et_pb_module_inner {
    border-radius: 20px;
}

.carousel-section .home-carousel h4.dsm_card_title.et_pb_module_header {
	width: 100%;
	color: #fff;
	font-size: 24px;
	text-align: center;
	position: absolute;
	bottom: 64px;
	left: 0;
}

.carousel-section .home-carousel .dsm_card_carousel_child_subtitle {
	width: 100%;
	color: #fff;
	font-size: 20px;
	text-align: center;
	position: absolute;
	bottom: 40px;
	left: 0;
}


.carousel-section .home-carousel.dsm_card_carousel_arrow_outside .swiper-button-prev {
    left: -45px;
}

.carousel-section .home-carousel .swiper-button-prev:before {
	content: url(/assets/uploads/Arrow-blue.png);
}


.carousel-section .home-carousel .swiper-button-next:before {
	content: url(/assets/uploads/Arrow-blue.png);
	rotate: 180deg;
}

.carousel-section .home-carousel .swiper-button-next.dsm_card_carousel_arrow {
    right: -15px;
}

.service-button .et_pb_text_inner a {
	color: #001D3D;
}


.service-button .et_pb_text_inner a:hover {
	color: #FF7420;
}

.et_pb_module.et_pb_text.Signature.et_pb_text_align_center.et_pb_bg_layout_light {
    padding-top: 6%;
}

.et_pb_module.et_pb_text.Signature .et_pb_text_inner h3 {
    font-weight: 500;
	font-size: 60px;
}

.et_pb_module.et_pb_text.Signature .et_pb_text_inner p {
	font-size: 14px;
}

.et_pb_column.line-column {
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: space-around;
    grid-gap: 20px;
    border-bottom: 3px solid #fff;
}

.contact-sectie .et_pb_column.line-column .line-module {
	margin-bottom: 0;
}

.line-module .et_pb_text_inner {
    text-align: center;
	max-width: 190px;
	padding-bottom: 30px;
}

.line-module .et_pb_text_inner h4 {
   	font-size: 20px;
	font-weight: 500;
}

.line-module .et_pb_text_inner a {
   	font-size: 14px;
}

.line-module .et_pb_text_inner:after {
    content: "";
    background-color: #fff;
    width: 19px;
    height: 19px;
    display: block;
    border-radius: 50%;
    box-shadow: 0 0 0px 5px #ffffff33;
    position: absolute;
    bottom: -11px;
    left: calc(50% - 15px);
}

.usps ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.usp-row h2 {
    text-align: center;
}

.usps ul li {
	display: flex;
	flex-direction: row;
	gap: 10px;
}

.et_pb_column.form-column,
.et_pb_column.info-column {
    padding: 60px;
    border: 3px solid #fff;
    border-radius: 20px;
}

.form-text h4,
.info-column h4 {
    font-size: 24px;
	padding-bottom: 20px;
}

.form-module input.text, 
.form-module input.title, 
.form-module input[type=email], 
.form-module input[type=password], 
.form-module input[type=tel], 
.form-module input[type=text], 
.form-module select, 
.form-module textarea {
    background-color: #ffffff00;
    border: 3px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    padding: 18px !important;
}

.form-module .gform_button {
	margin-bottom: 0 !important;
	padding: 24px 44px;
	border: 2px solid #FF7420;
	border-radius: 5px;
	font-size: 20px;
	color: #fff;
	background-color: #FF7420;
	transition-duration: 0.3s;
}

.form-module .gform_button:hover {
	color: #FF7420;
	background-color: #FFF;
	border-color: #FFF;
}

.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
        padding-right: 0 !important;
}

.gform-footer.gform_footer.top_label {
    padding-bottom: 0;
}

.et_pb_column.info-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-info p {
	font-size: 16px;
}

.contact-info p span.info-bold {
	font-size: 20px;
}

.contact-sectie .et_pb_text_inner a:hover {
	color: #fff;
}

.et_pb_column.dienst-grid-column {
    display: grid;
    grid-template-columns: 24.25% 24.25% 24.25% 24.25%;
    grid-gap: 15px;
}

.et_pb_module.et_pb_text.dienst-module {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
}

.et_pb_module.et_pb_image.temp-img {
    height: 410px;
    border-radius: 20px;
}

.et_pb_section.sub-hero-section.temp-hero {
    padding: 50px 0;
}

.usp span.usp {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
	font-weight: 500;
}

.et_pb_module.et_pb_text.usp {
    padding-bottom: 40px;
}

.temp-cta .et_pb_text_inner {
    padding-bottom: 20px;
}

body .gform_wrapper ::placeholder,
body .gform_wrapper ::-webkit-input-placeholder,
body .gform_wrapper input[placeholder] {
  color: #fff;
  opacity: 1;
}

.et_pb_row.flex-row {
    display: flex;
}

.et_pb_row.flex-row .flex-column {
    display: flex;
	flex-direction: column;
	justify-content: center;
}

@media only screen and (max-width:980px) {
	body.et_secondary_nav_enabled #page-container #top-header {
		background-color: #ffffff !important;
	}
	
	#page-container #main-header {
		background-color: #002C59;		
	}
	
	div#et-info,
	div#et-info a {
		color: #002C59;
	}
	
	.mobile_menu_bar:before {
		font-size: 42px;
		color: #fff !important;
	}
	
	#mobile_menu.et_mobile_menu {
		border-color: #FF7420;
	}
	
	body #page-container .et_pb_section.home-hero .et_pb_button.button-vol {
		padding-right: 1.6em !important;
		padding-left: 2.4em !important;
		padding-top: 0.8em !important;
		padding-bottom: 0.8em !important;
	}
	
	body #page-container .et_pb_section.home-hero .et_pb_button.button-clear,
	.form-module .gform_button {
		padding: 0.8em 1.6em !important;
	}
	
	.et_button_no_icon.et_button_left .et_pb_button:hover, 
	.home-hero .et_button_no_icon .et_pb_button, 
	.et_button_no_icon .et_pb_button:hover, 
	.et_button_no_icon .et_pb_button {
		padding: 0.8em 1.6em !important;
	}
	
	.hero-button-column .et_pb_button_module_wrapper.et_pb_button_0_wrapper.et_pb_module,
	.hero-button-column .et_pb_button_module_wrapper.et_pb_button_1_wrapper.et_pb_module {
		display: block;
		width: 85%;
		text-align: center;
	}
	.hero-button-column a.et_pb_button.et_pb_button_0.button-vol.et_pb_bg_layout_light,
	.hero-button-column a.et_pb_button.et_pb_button_1.button-clear.et_pb_bg_layout_light {
		width: 100%;
	}
	
	.hero-button-row .et_pb_column.hero-button-column {
		gap: 0px;
	}
	
	.et_pb_row.flex-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.et_pb_row.flex-reverse .et_pb_column.et_pb_css_mix_blend_mode_passthrough,
	.et_pb_module.et_pb_blurb.et_pb_blurb_1.home-blurb.et_pb_text_align_left.et_pb_blurb_position_left.et_pb_bg_layout_light.et_multi_view__hover_selector {
		margin-bottom: 0;
	}
	
	.et_pb_row.flex-reverse .et_pb_column.et-last-child {
		margin-bottom: 30px;
	}
	
	.et_pb_column.dienst-grid-column {
		grid-template-columns: auto auto;
	}
}

@media only screen and (max-width:980px) {
    .et_pb_column.line-column {
        grid-template-columns: auto;
        border-bottom: none;
        border-left: 3px solid #fff;
        justify-content: left;
    }
	
	.line-module .et_pb_text_inner {
		text-align: left;
		max-width: 650px;
		padding: 30px;
		padding-right: 0;
	}
	
	.line-module .et_pb_text_inner:after {
		bottom: 50%;
		left: -11px;
	}
	
	#page-container #main-content .et_pb_section p,
	.carousel-section .home-carousel .dsm_card_carousel_child_subtitle {
		font-size: 16px;
		line-height: 1.4em;
	}
	
	#page-container #main-content .et_pb_section h1 {
		font-size: 35px;
	}
	
	#page-container #main-content .et_pb_section h2,
	#main-footer .full-footer h3 {
		font-size: 25px;
	}
	
	.carousel-section .home-carousel h4.dsm_card_title.et_pb_module_header {
		font-size: 20px;
	}
	
	.form-text h4,
	.info-column h4,
	.full-footer .footer-grid h4 {
		font-size: 18px;
	}
	
	.usp span.usp {
		font-size: 18px;
	}
}

@media only screen and (max-width:767px) {
	.swiper-button-prev.dsm_card_carousel_arrow,
	.carousel-section .home-carousel .swiper-button-prev:before,
	.carousel-section .home-carousel .swiper-button-next:before {
		display: none;
	}
	
	.carousel-section .home-carousel .dsm_card_wrapper {
		height: 230px;
	}
	
	.et_pb_section.carousel-section.et_section_regular,
	.et_pb_section.carousel-section.et_section_regular .et_pb_row {
		padding-top: 0;
	}
}

@media only screen and (max-width:550px) {
	span.linked-img,
	span.info-border,
	span.top-phone {
		display: none;
	}
	
	.et_pb_section .et_pb_row,
	#main-footer .container  {
		width: 90%;
	}
	
	.et_pb_column.form-column, 
	.et_pb_column.info-column {
		padding: 20px;
	}
	
	.et_pb_module.home-blurb .et_pb_blurb_content {
		padding: 30px 20px;
	}
	
	.et_pb_module.home-blurb h4.et_pb_module_header {
		font-size: 18px;
	}
	
	.usps ul {
		justify-content: left;
	}
	
	.usp-row h2 {
		text-align: left;
	}
	
	.et_pb_column.dienst-grid-column {
		grid-template-columns: auto;
	}
	
	.et_pb_module.et_pb_text.dienst-module.et_clickable {
		height: 250px;
	}
}

/*-------------------------------------------------*/
/*-----------------[FOOTER STYLES]-----------------*/
/*-------------------------------------------------*/
div#block-8,
div#block-12 {
    width: 100%;
}
@media only screen and (min-width:981px) {
	.foot-twee {
		margin-left: auto;
		margin-right: auto;
	}
	.foot-vier {
		margin-right: 0;
		margin-left: auto;
	}
	.foot-een {
		position: relative;
	}
	.foot-een span {
		padding-top: 30px;
		display: block;
	}
}

.footer-grid {
    display: grid;
    grid-template-columns: 38% 26% 26% auto;
    grid-gap: 15px;
	padding-top: 30px;
}

.footer-grid h4 {
    margin-bottom: 5px;
}

.footer-grid ul {
	padding: 0;
}

#footer-widgets .footer-widget .full-footer .footer-grid ul li {
	padding-left: 0;
	margin-bottom: 0;
}

.footer-grid ul li:before {
	display: none;
}

.foot-een {
    max-width: 450px;
}

.full-footer p,
.full-footer li,
#footer-bottom #footer-info a {
    font-weight: 300;
}

#main-footer .full-footer h3 {
    font-size: 26px;
}

footer#main-footer a {
	transition-duration: 0.3s;
}

footer#main-footer a:hover {
    color: #FF7420 !important;
	opacity: 1 !important;
}

#footer-bottom #footer-info {
    width: 100%;
    text-align: center;
    font-weight: 300;
}

@media only screen and (max-width:980px) {
	.footer-grid {
		grid-template-columns: 100%;
		grid-gap: 30px;
	}
	.foot-een span img {
		padding-top: 15px;
	}
}
/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}